package dev.lions.exceptions;

/**
 * Exception spécifique pour les erreurs de conversion JSON.
 */
public class JsonConversionException extends RuntimeException {

  public JsonConversionException(String message, Throwable cause) {
    super(message, cause);
  }
}
